CONVERT MULTIPOINTS TO POINTS
=============================

Description
-----------

Parameters
----------

- ``Multipoints[Vector]``:

Outputs
-------

- ``Points[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:convertmultipointstopoints', multipoints, points)
